<?php declare(strict_types=1);

use Lubiana\CodeQuality\LubiSetList;
use Rector\Config\RectorConfig;

return static function (RectorConfig $c): void {
    $c->paths([
        __DIR__ . '/src',
        __DIR__ . '/config',
        __DIR__ . '/rector.php',
        __DIR__ . '/ecs.php',
    ]);

    $c->sets([LubiSetList::RECTOR]);
};
